## r-cran-statmod 1.4.18

=== debian/changelog ===
r-cran-statmod (1.4.18-1) unstable; urgency=low

  * Initial release. (Closes: #565453)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 02 Oct 2013 15:40:39 +0200
