=== debian/control ===
Source: r-cran-statmod
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/statmod/index.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-statmod.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-statmod.git

Package: r-cran-statmod
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package providing various statistical modeling functions
 This R package provides various statistical modeling functions including
 growth curve comparisons, limiting dilution analysis, mixed linear models,
 heteroscedastic regression, Tweedie family generalized linear models, the
 inverse-Gaussian distribution and Gauss quadrature.
