## r-cran-statmod 1.4.20

=== debian/changelog ===
r-cran-statmod (1.4.20-1) unstable; urgency=medium

  * Imported Upstream version 1.4.20
  * debian/copyright: reflect upstream changes.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 12 Jun 2014 10:26:20 +0200

r-cran-statmod (1.4.19-1) unstable; urgency=medium

  * Imported Upstream version 1.4.19
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 23 Apr 2014 15:50:32 +0200
