## r-cran-statmod 1.4.21

=== debian/changelog ===
r-cran-statmod (1.4.21-1) unstable; urgency=medium

  * Imported Upstream version 1.4.21
  * d/control: overhaul short and long descriptions.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * d/copyright: update copyright dates.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 30 Apr 2015 15:18:26 +0200
