=== debian/control ===
Source: r-cran-statmod
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: http://cran.r-project.org/web/packages/statmod/index.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-statmod.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-statmod.git

Package: r-cran-statmod
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package providing algorithms and functions for statistical modeling
 This R package provides a collection of algorithms and functions to aid
 statistical modeling. It includes growth curve comparisons, limiting dilution
 analysis (aka ELDA), mixed linear models, heteroscedastic regression,
 inverse-Gaussian probability calculations, Gauss quadrature and a secure
 convergence algorithm for nonlinear models. It also includes advanced
 generalized linear model functions that implement secure convergence,
 dispersion modeling and Tweedie power-law families.
