## r-cran-statmod 1.4.24

=== debian/changelog ===
r-cran-statmod (1.4.24-1) unstable; urgency=medium

  * Imported Upstream version 1.4.24
  * d/control: use secure URLs for Vcs-*.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 08 Feb 2016 13:50:22 +0100

r-cran-statmod (1.4.23-1) unstable; urgency=medium

  * Imported Upstream version 1.4.23

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 Jan 2016 16:45:11 +0100

r-cran-statmod (1.4.22-1) unstable; urgency=medium

  * Imported Upstream version 1.4.22

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Nov 2015 22:58:46 +0100
