=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://cran.r-project.org/web/packages/statmod/index.html
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-statmod.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-statmod.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-statmod.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-statmod.git
 
 Package: r-cran-statmod
 Architecture: any
