## r-cran-statmod 1.4.25

=== debian/changelog ===
r-cran-statmod (1.4.25-1) unstable; urgency=medium

  * Imported Upstream version 1.4.25
  * d/control:
    + bump Standards-Version to 3.9.8, no changes needed.
    + add missing ${misc:Depends}.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 08 Aug 2016 16:20:02 +0200
