=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://cran.r-project.org/web/packages/statmod/index.html
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-statmod.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-statmod.git
 
 Package: r-cran-statmod
 Architecture: any
-Depends: ${shlibs:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
 Description: GNU R package providing algorithms and functions for statistical modeling
  This R package provides a collection of algorithms and functions to aid
  statistical modeling. It includes growth curve comparisons, limiting dilution
