## r-cran-statmod 1.4.27

=== debian/changelog ===
r-cran-statmod (1.4.27-1) unstable; urgency=medium

  * New upstream version 1.4.27
  * Bump to debhelper compat level 10.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 24 Nov 2016 11:16:48 +0100

r-cran-statmod (1.4.26-1) unstable; urgency=medium

  * Imported Upstream version 1.4.26

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 06 Sep 2016 10:40:03 +0200
