=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 10), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.8
 Homepage: http://cran.r-project.org/web/packages/statmod/index.html
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-statmod.git
