=== debian/changelog ===
r-cran-statmod (1.4.30-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:56:58 +0000

r-cran-statmod (1.4.30-1) unstable; urgency=medium

  * New upstream version 1.4.30
  * d/control:
    + Remove useless build-dep on r-base-dev (provided by dh-r).
    + Bump to Standards-Version 4.0.0.
  * d/README.source: new file documenting the origin of data/welding.rda.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 30 Jun 2017 15:30:22 +0200

r-cran-statmod (1.4.29-1) unstable; urgency=medium

  * New upstream version 1.4.29.
  * Switch from cdbs to dh-r.
  * Add autopkgtests (simply run tests/*.R).
  * d/control:
    + Use canonical URL for Vcs-Browser.
    + Use canonical URL for homepage of CRAN packages.
  * d/copyright: use secure URL for format.
  * d/watch:
    + Drop upstream version mangling.
    + Bump to format version 4.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 08 Jun 2017 17:34:19 +0200
