=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.8
-Homepage: http://cran.r-project.org/web/packages/statmod/index.html
+Build-Depends: debhelper (>= 10), dh-r
+Standards-Version: 4.0.0
+Homepage: https://cran.r-project.org/package=statmod
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-statmod.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-statmod.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-statmod.git
 
 Package: r-cran-statmod
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package providing algorithms and functions for statistical modeling
  This R package provides a collection of algorithms and functions to aid
  statistical modeling. It includes growth curve comparisons, limiting dilution
