=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/statmod_([-\d\.]*)\.tar.gz
