## r-cran-statmod 1.4.32

=== debian/changelog ===
r-cran-statmod (1.4.32-1) unstable; urgency=medium

  * New upstream version 1.4.32
  * Update long package description
  * Bump to debhelper compat level 12
  * Add Testsuite: autopkgtest-pkg-r
  * Add Rules-Requires-Root: no
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 02 Jul 2019 14:16:07 +0200

r-cran-statmod (1.4.30-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jun 2018 23:55:41 +0200
