## r-cran-statmod 1.4.33

=== debian/changelog ===
r-cran-statmod (1.4.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 21:45:38 +0100
