=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statmod
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statmod.git
 Homepage: https://cran.r-project.org/package=statmod
-Testsuite: autopkgtest-pkg-r
 Rules-Requires-Root: no
 
 Package: r-cran-statmod
