=== debian/changelog ===
r-cran-statmod (1.4.34-1) unstable; urgency=medium

  * New upstream version 1.4.34
  * Bump S-V to 4.5.0
  * Add lintian override for library-not-linked-against-libc

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 20 Feb 2020 19:48:48 +0100
