## r-cran-statmod 1.4.35

=== debian/changelog ===
r-cran-statmod (1.4.35-1) unstable; urgency=medium

  * New upstream version 1.4.35
  * Bump to debhelper 13

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 22 Oct 2020 12:32:23 +0200
