## r-cran-statmod 1.4.36

=== DESCRIPTION ===
Package: statmod
Version: 1.4.36
Date: 2021-05-10
Title: Statistical Modeling
Author: Gordon Smyth [cre, aut], Yifang Hu [ctb], Peter Dunn [ctb], Belinda Phipson [ctb], Yunshun Chen [ctb]
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 3.0.0)
Imports: stats, graphics
Suggests: MASS, tweedie
Description: A collection of algorithms and functions to aid statistical modeling. Includes limiting dilution analysis (aka ELDA), growth curve comparisons, mixed linear models, heteroscedastic regression, inverse-Gaussian probability calculations, Gauss quadrature and a secure convergence algorithm for nonlinear models. Also includes advanced generalized linear model functions including Tweedie and Digamma distributional families and a secure convergence algorithm.
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2021-05-10 10:41:09 UTC; smyth
Repository: CRAN
Date/Publication: 2021-05-10 11:20:05 UTC
