=== debian/changelog ===
r-cran-statmod (1.4.36-1) unstable; urgency=medium

  * New upstream version 1.4.36
  * Bump S-V to 4.6.0

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 23 Aug 2021 00:09:07 +0200
