=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statmod
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statmod.git
 Homepage: https://cran.r-project.org/package=statmod
