## r-cran-statmod 1.4.37

=== debian/changelog ===
r-cran-statmod (1.4.37-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Team upload.
  * Add salsa-ci file

  [ Nilesh Patra ]
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * New upstream version 1.4.37

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Aug 2022 18:26:54 +0530
