## r-cran-statmod 1.5.0

=== DESCRIPTION ===
Package: statmod
Version: 1.5.0
Date: 2022-12-28
Title: Statistical Modeling
Author: Gordon Smyth [cre, aut], Lizhong Chen [aut], Yifang Hu [ctb], Peter Dunn [ctb], Belinda Phipson [ctb], Yunshun Chen [ctb]
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 3.0.0)
Imports: stats, graphics
Suggests: MASS, tweedie
Description: A collection of algorithms and functions to aid statistical modeling. Includes limiting dilution analysis (aka ELDA), growth curve comparisons, mixed linear models, heteroscedastic regression, inverse-Gaussian probability calculations, Gauss quadrature and a secure convergence algorithm for nonlinear models. Also includes advanced generalized linear model functions including Tweedie and Digamma distributional families, secure convergence and exact distributional calculations for unit deviances.
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2022-12-28 00:45:50 UTC; smyth
Repository: CRAN
Date/Publication: 2023-01-06 10:00:12 UTC
