=== debian/tests/control ===
Tests: generic
Depends: @,
Restrictions: allow-stderr
