=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/statmod_([-\d\.]*)\.tar.gz
