=== debian/control ===
Source: r-cran-statmod
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statmod
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statmod.git
Homepage: https://cran.r-project.org/package=statmod
Rules-Requires-Root: no

Package: r-cran-statmod
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R package providing algorithms and functions for statistical modeling
 This R package provides a collection of algorithms and functions to aid
 statistical modeling. Includes limiting dilution analysis (aka ELDA), growth
 curve comparisons, mixed linear models, heteroscedastic regression,
 inverse-Gaussian probability calculations, Gauss quadrature and a secure
 convergence algorithm for nonlinear models. Also includes a number of advanced
 generalized linear model functions including new Tweedie and Digamma glm
 families and a secure convergence algorithm.
